html, body, h1, h2, h3, h4, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:disc; }
q:before, q:after { content:''; }

html {
  font-size: 100%;
  background-color: #000;
}
body {
  background-color: #000;
}
body,td,th {
  font-family: sans-serif;
  font-size: 1em;
  color: #fff;
}

#content {
  margin: 0 auto;
  padding: 0em 0.5em;
  max-width: 600px;

}

.embed-container-ratio-5-3 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #000;
  padding-bottom: 60%;
}

.embed-container-ratio-5-3 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #000;
}


.embed-container-ratio-10-3 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #000;
  padding-bottom: 30%;
}

.embed-container-ratio-10-3 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #000;
}


.embed-container-ratio-4-1 {
  position: relative;
  height: 0;
  overflow: hidden;
  background-color: #000;
  padding-bottom: 25%;

}

.embed-container-ratio-4-1 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #000;
}


h1 {
        color: #FF1F2A;
        font-size: 1.25em;
        font-weight: normal;
        padding: 0 0 0.5em 0.75em;
        margin-top: 0.063em;

}

h2 {
        font-weight: bold;
        font-size: 1.125em;
        color: #B0E944;
        padding: 0.25em 0 0.125em 0;
}

h3 {
        font-weight: normal;
        padding: 0.125em;
        font-size: 0.875em;
        color: #fff;
        text-align: center;
}


p {
    padding: 0.313em 0 0.563em 0;
}


.style1 {
   font-size: 0.813em;
   font-weight: bold;
}
.style2 {
   font-size: 0.875em;
   font-weight: bold;

}
.style3 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   padding: 1em 0;
}
.style4 {

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   text-align: right;
   padding-right: 0.5em;
}
.style7 {

   font-size: 1.125em;

}
.style8 {
  color: #B0E944;
  font-weight: bold;

}

.style9 {
   font-size: 0.813em;
   font-weight: bold;
   text-align: center;
   color: #FF0000;
}
.style10 {

   text-align: center;
   font-weight: bold;
}
.style11 {
   font-size: 0.75em;
   font-weight: bold;
}
.style12 {
   font-size: 0.938em;

}
.style13 {
   font-size: 0.875em;
   font-weight: bold;
   color: #B0E944;
}
.style14 {
   font-size: 0.813em;

}
.style15 {
   font-size: 1.125em;
   font-weight: bold;
}

a {
      text-decoration: none;
      color: #99FE02;
      font-weight: bold;
}
a:active {
      color: #2AAFEA;
}
a:hover {
      color: #2AAFEA;
}


#book {
        margin-top: 0em;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1em;
        width: 100%;
}

#book table {
        border-collapse: collapse;
        margin-bottom: 0.625em;
        width: 100%;

}
#book td {
     padding: 0.188em;
     vertical-align: top;
     color: #fff;
     font-size: 0.938em;
     font-weight: normal;
}

#book p {
    text-align: center;
    color: #fff;

}

#ads, #mg {
    width: 100%;
    border:1px solid #ccc;

}

input[type=text]{
    width: 100%;
    height: 1.5em;
    border:1px solid #ccc;

}

input[type=tel]{
    width: 100%;
    height: 1.5em;
    border:1px solid #ccc;
}

input[type=email]{
    width: 100%;
    height: 1.5em;
    border:1px solid #ccc;
}

input[type=checkbox]{
    width:1.5em;
    height: 1.5em;
}
input[type=number]{
    width: 2em;
    height: 1.5em;
    border:1px solid #ccc;
}

.styled-select select {

   width: 100%px;
   padding: 0.25em;
   border: 1px solid #ccc;
   border-radius: 0;
   height: 2em;
   -webkit-appearance: none;
}




#submitBtn {
    background-color: #99FE02;
    border: none;
    color: #000;
    padding: 0.63em 2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
}

#submitBtn2 {
    color: #C0EE6C;
    border: none;
    background-color: #000;
    padding: 0.63em 2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
}


ul {
    padding-top: 0.5em;
    list-style: square;
}
li {
       padding: 0.313em 0;
       margin-bottom: 0.313em;
}








ul.menulist {
     list-style-type: none;
     padding: 0.063em 0 0 0;
     font-size: 0.938em;
     background-color: #B0E944;


}

ul.menulist li{
     padding: 0.438em 0;
     border-top: 1px solid #000;
     margin-bottom: 0em;

}
ul.menulist a{
      margin: 0;
      padding: 0.375em;
      display: block;
      text-decoration: none;
      font-weight: bold;
      color: #000;
}
ul.menulist a:hover{
      background-color: #C7EF7A;

}
ul.menulist a:active{
      background-color: #C7EF7A;

}


ul.menulist2 {
     list-style-type: none;
     padding: 0.063em 0 0 0;
     font-size: 1em;
     background-color: #000;
     text-align: center;

}

ul.menulist2 li{
     padding: 0.438em 0;
     border-top: 1px solid #000;
     margin-bottom: 0.63em;

}
ul.menulist2 a{
      margin: 0;
      padding: 0.375em;
      display: block;
      text-decoration: none;
      font-weight: bold;
      color: #000;
}
ul.menulist2 a:hover{
      color: #fff;

}
ul.menulist2 a:active{
      color: #fff;

}


.style_or{
     background-color: #FFCC00;

}
.style_gr{
     background-color: #99FE02;
}
.style_bl{
     background-color: #0099FF;


}
.menucolor{
      background-color: #FF6633;
}
ul.nav {
       background-color: #B0E944;
       list-style-type: none;
       padding: 0.83em 0 0.83em 0;
       margin: 0;
       width: 100%;
}

ul.nav li {
      display: inline;
      padding: 0;  
      text-align: center;
}

ul.nav a {
      padding: 0.83em 0.75em;
      text-decoration: none;
      font-size: 0.938em;
      font-weight: bold;
      color: #000;
      background-color: #B0E944;
}
ul.nav a:hover {
      background-color: #B0E944;
      color: #fff;
}



.tel {

}
.tel a{
      text-decoration: none;
      font-weight: normal;
      font-size: 1.375em;
      padding: 0.313em;
      display: block;
      text-align: center;
      background-color: #000;
      color: #FF1F2A;
}
.tel a:hover{


      color: #fff;
}
.tel a:active{

      background-color: #000;
      color: #FF1F2A;
}



.wrapper {
     padding: 0 0.25em;

}
.wrapper2 {
     padding: 0 0.25em;
     font-size: 0.938em;

}
.wrapper2 a{
     font-weight: normal;
     font-size: 0.938em;

}

.panel {
     width: 100%px;
     padding: 1em;
     text-align: center;
     margin: 0 auto;

}

.paneltitle{
     color: #fff;
     font-size: 1.875em;
     padding: 0 0 0.5em 0;
     text-align: left;
}


.panel_caption{
     color: #fff;
     padding: 0.5em;
     font-size: 0.813em;
}
.panel_caption a{
     color: #fff;
     font-size: 0.813em;

}
.panel_caption a:hover{
      color: #B0E944;
}


.paneltext{
      text-align: left;
}

.matrix_container{
     text-align: center;
}
.matrix_box {
      display: inline-block;
      width: 112px;
      height: 180px;
      margin: 1em 0.25em;
      border: 2px solid #333;
      padding: 1em;
      vertical-align: top;

}
.matrix_box a{
     color: #B0E944;
     font-size: 1.063em;

}
.matrix_box a:hover{
     color: #1C718E;


}


.matrix_box2 {
      display: inline-block;
      width: 180px;
      height: 133px;
      margin: 1em 0.25em;
      border: 2px solid #333;
      padding: 1em;
      vertical-align: top;

}
.matrix_box2 a{
     color: #B0E944;
     font-size: 1.063em;

}
.matrix_box2 a:hover{
     color: #1C718E;


}














.box2 {
    margin: 1em auto;
    border: 1px solid #333;
    padding: 0.25em;
    width: 95%;
    font-size: 0.875em;

}


.box3 {
    margin: 1.125em auto;
    border: 1px solid #333;
    padding: 1em 0.5em;
    width: 95%;
    max-width: 300px;
    font-size: 0.875em;

}

.box3red {
    margin: 1.125em auto;
    border: 1px solid #FF1F2A;
    padding: 1em 0.5em;
    width: 95%;
    max-width: 300px;
    font-size: 0.875em;

}
.plants {
        border-collapse: collapse;
        margin-bottom: 1em;
        margin-top: 0.5em;
        margin-left: auto;
        margin-right: auto;
        padding: 1em;
        border: 1px solid #555;
}


.plants td {
     padding: 1.25em 0.125em;
     vertical-align: top;
     text-align: center;  

}
.plants th {
     padding: 0.5em 0.125em;
     vertical-align: top;
     text-align: center;  

}

.plants h2 {
	font-size: 1em;
	font-weight:bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
        color: #B0E944;
}

.plants p {
        text-align: left;
        font-size: 1em;
}
.buybutton{
   padding: 0.5em;
   width:  100px;
   text-align: center;
   margin: 0 auto;
}

.buybutton a{
   background-color: #99FE02;
   font-size: 0.813em;
   font-weight: bold;
   color: #000;
   padding: 0.5em;
}

.buybutton a:hover{
   background-color: #FFCC00;
}
.cart{
        border-collapse: collapse;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        border: 1px solid #333;
}


.cart td {
     padding: 0.5em;
     vertical-align: top;
     border: 1px solid #333;
}

.cart th {
     padding: 0.5em 0.5em;
     vertical-align: top;
     border: 1px solid #333;
     background-color: #333;

}
.billing{
        border-collapse: collapse;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        border: 1px solid #666;
        background-color: #D6F39E;
}


.billing td {
     padding: 0.5em;
     vertical-align: top;
     border: 1px solid #333;
     color: #000;
}

.billing th {
     padding: 0.5em;
     vertical-align: top;
     border: 1px solid #333;
     background-color: #C0EE6C;
     color: #000;
}